2 марта 2021, вторник  

PHPworld.ru - все о программировании на PHP, основы языка PHP, особенности PHP5
PHPworld.ru php php 5 SQLite Статьи Книги Форум PHP Гостевая книга Ссылки по PHP

Правила форума


Если вы впервые на нашем форуме - ознакомьтесь с правилами


 

Форум

  Сергей :: Помогите с установкой сервера ZendStudioServer
При установке на локальную машину ZendStudio Enterprise Edition, в случае выбора полной установки инсталируется ZendStudioServer 4.0. Однако в процессе установки ZendStudioServer 4.0 предлагается установить Web-сервер Apache v.1.3.29. На локальной машине уже установлен и сконфигурирован Web-сервер Apache более поздней версии.
Вопрос:
Необходимо ли удаление более поздней версии Apache перед установкой ZendStudio Enterprise Edition вместе с ZendStudioServer 4.0? Если да то подскажите как произвести конфигурацию Apache, инсталирующегося вместе с ZendStudioServer 4.0.
  27 июня 2005, 10:48

Это сообщение было просмотрено: 4579 раз(а)

Ответить на сообщение

Вернуться к списку сообщений форума

Сообщение и ответы Просм. Автор Дата
  Помогите с установкой сервера ZendStudioSer...4579 Сергей27.06.05 10:48
 Установка ZendStudio Server 4.03385 Леонид Лукин27.06.05 16:17
 Скрипт коммерческой доски объявлений El...3090 ROTOR07.08.08 11:57


 Ответить на сообщение
 Автор:
 Ваш email*:
уведомлять об ответах на соощение по email
не публиковать email в форуме
 Тема сообщения:
 Текст сообщения:

* - поле не обязательно для заполнения

 

Copyright © PHP World - Леонид Лукин, 2004-2008.

Главная PHP World | PHP | PHP 5 | SQLite | Статьи по PHP | Книги по PHP | Ссылки по PHP